

@font-face {
    font-family: 'Oswald Bold';
    src: url('fonts/oswald-bold.eot');
    src: url('fonts/oswald-bold.eot?#iefix') format('embedded-opentype'),
		 url('fonts/oswald-bold.ttf') format('truetype'),
         url('fonts/oswald-bold.woff') format('woff'),
         url('fonts/oswald-bold.svg#Oswald Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald Light';
    src: url('fonts/oswald-light.eot');
    src: url('fonts/oswald-light.eot?#iefix') format('embedded-opentype'),
		 url('fonts/oswald-light.ttf') format('truetype'),
         url('fonts/oswald-light.woff') format('woff'),
         url('fonts/oswald-light.svg#Oswald Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald';
    src: url('fonts/oswald.eot');
    src: url('fonts/oswald.eot?#iefix') format('embedded-opentype'),
		 url('fonts/oswald.ttf') format('truetype'),
         url('fonts/oswald.woff') format('woff'),
         url('fonts/oswald.svg#Oswal') format('svg');
    font-weight: normal;
    font-style: normal;
}

.lofmegamenuwhite-top ul#lofmegamenu > li > a span,.entry-price span,h4,h3 a,.content_price span.price,#productscategory_list li a{font-family:'Oswald Light'!important;}
.lofmegamenuwhite-top ul#lofmegamenu > li > a,
.lofmegamenuwhite-top #lofmegamenu li ul .menugroup > a span.lof-menu-title,
.basic .lof-top-caption a.lof-title-caption,
.lof-cart .lof-add-cart span,
.leo_button span.exclusive,
.leo_button a.button span,
p.buttons_bottom_block a,
p.buttons_bottom_block a:hover,
p.buttons_bottom_block input,
p.buttons_bottom_block input:hover,
 h3.moduletitle,#lofadva-pos-2 h2,h2.productscategory_h2,
 .idTabs a span
{ font-family: 'Oswald';}
.basic .lof-control-nav li a,.basic .lof-slide-price,.basic a.lof-caption-view-top, #buy_block p.our_price_display{font-family:'Oswald Bold'}
/*sans_narrow */
.header h3,h1 > span{font-family: ''Doppio One',Arial, Helvetica, sans-serif';}
.lof-module-featured.leofhome .lof-item-content .lof-des,
#best-sellers_block_right p,
#categories_block_left .tree a,
#header_user a, #header_user span, #header_user p,#create-account_form h4,h1 > span > span{
	font-family: 'Arial' !important;
    text-shadow: 0 0 0;}
/*bell_mt*/


.basic p a.lof-title-caption{font:italic 82px/1 'bell_mt'!important;}

/*vijaya*/
#primary_block #buy_block .quickoverview{font: bold 26px/1 'vijaya'!important;}
#lofadvafooterfooter #lofadva-pos-2 h2{font:normal 14px/1 'Oswald'!important;}
/*uvngiadinhhep*/


